/* Login Page */

body.login {
	background-image: url('../img/login-bg.jpg');
	background-size:cover;
}

.login h1 a {
	background-image: url('../img/before-i-marry-logo.png') !important;
	background-size: 275px !important;
	width: 275px !important;
	height: 52px !important;
}

#loginform {
	border-radius: 10px;
}

#wp-submit {
	width: 100%;
	border-radius: 5px;
	color: #fff;
	box-shadow: none;
	background: #572A79;
	border-color: #572A79;
	text-shadow: none;
}

.message {
	border-left: 0px !important;
}

#nav a {
	background: #fff;
	text-align: center;
	padding: 5px 15px;
	display: inline-block;
	width: 35%;
}

#nav a:first-child {
	margin-right: 10px;
}

#nav a:hover {
	color: #000 !important;
}

#backtoblog {
	visibility: hidden;
}